#空操作
空操作 = com.tipdm.framework.dmserver.core.algo.unparallel.DummyAlgorithm
#算法配置
#输入/输出
输入源 = com.tipdm.framework.dmserver.core.algo.unparallel.io.Input
输出源 = com.tipdm.framework.dmserver.core.algo.unparallel.io.Output


衍生变量 = com.tipdm.framework.dmserver.core.algo.unparallel.preprocessing.GenerateAttr
记录选择 = com.tipdm.framework.dmserver.core.algo.unparallel.preprocessing.Selection

分类预测 = com.tipdm.framework.dmserver.core.algo.unparallel.predict.Predictor

#SQL脚本
SQL脚本 = com.tipdm.framework.dmserver.core.algo.unparallel.sql.SQLExecutor
#自定义Python脚本
PyScript = com.tipdm.framework.dmserver.core.algo.unparallel.special.CustomPyScript

#数据探索
数据探索 = com.tipdm.framework.dmserver.core.algo.unparallel.dataexplore.OverView

#修改列名
修改列名 = com.tipdm.framework.dmserver.core.algo.unparallel.preprocessing.AlterColumn
#Python模型评估器
模型评估器 = com.tipdm.framework.dmserver.core.algo.unparallel.evaluate.PythonEvaluator

#单机通用组件
通用算法(单机) = com.tipdm.framework.dmserver.core.algo.unparallel.CommonAlgorithm
模型对比 = com.tipdm.framework.dmserver.core.algo.model.ModelComparer
